*{
    box-sizing: border-box;
    margin: 0;
}

body{
    display: grid;
    place-items: center;
    flex-direction: column;
    background-image: url("/images/addBoat_wallpaper.jpg");
    background-size:cover;
    height: 100vh;
    width: 100vw;
}

.cont{
    width: 27rem;
    margin-left: 10%;
    margin-right: 10%;
    border: 2px solid white;
    background-color: rgba(0,0,0,0.7);
    border-radius: 10px;
    padding: 2rem;
}

h1{
    width: 100%;
    text-align: center;
    margin-right: 34%;
    margin-top: 10%;
    font-size: 3rem !important;
    margin-top: 5% !important;
}

label{
    margin: 0;
    color: white;
}

input, select{
    width: 100%;
}

select{
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}

h2{
    text-align: center;
    margin: 0;
    margin-bottom: 0.5rem;
}

h2, p{
    color: white;
}

p{
    margin-top: 0;
    margin-bottom: 0.5em;
}

span{
    font-weight: bold;
}

#bCont{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

#bAdd{
    background-color: rgba(16, 33, 109, 0.8);
    color: white;
    border-radius: 5px;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

.bAdd2{
    background-color: rgba(16, 33, 109, 0.8);
    color: white;
    border-radius: 5px;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

#back{
    max-width: 100%;
    width: 35px;
    height: 35px;
}

@media (min-width: 576px) { 
    .cont{
        width: 33rem; 
    }
}


@media (min-width: 768px) {

    .cont{
        width: 46rem; 
    }
}
